Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ebafcdf5d7067e52d80c47372801eedc85684970 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jdt.apt.core; singleton:=true
Bundle-Version: 3.4.100.qualifier
Bundle-Localization: plugin
Export-Package: com.sun.mirror.apt,
 com.sun.mirror.declaration,
 com.sun.mirror.type,
 com.sun.mirror.util,
 org.eclipse.jdt.apt.core.build,
 org.eclipse.jdt.apt.core.env,
 org.eclipse.jdt.apt.core.internal;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.build;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.declaration;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.env;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.generatedfile;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.type;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.internal.util;x-friends:="org.eclipse.jdt.apt.pluggable.core,org.eclipse.jdt.apt.tests,org.eclipse.jdt.apt.ui,org.eclipse.jdt.apt.pluggable.tests",
 org.eclipse.jdt.apt.core.util
Require-Bundle: org.eclipse.jdt.core;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.5.100,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.6.0,4.0.0)",
 org.apache.ant;bundle-version="1.6.5"
Bundle-Activator: org.eclipse.jdt.apt.core.internal.AptPlugin
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Import-Package: com.sun.mirror.type

Back to the top